petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISLocalToGlobalMappingGetBlockSize

Gets the blocksize of the mapping ordering and a global parallel ordering.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingGetBlockSize(ISLocalToGlobalMapping mapping,PetscInt *bs)

Not Collective

### Input Parameters

mapping -mapping data structure

### Output Parameter

bs -the blocksize

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreateIS()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages